Wind River Support Network

HomeDefectsLIN5-20127
Fixed

LIN5-20127 : Security Advisory - cups - CVE-2014-9679

Created: Feb 25, 2015    Updated: Dec 19, 2017
Resolved Date: May 20, 2015
Found In Version: 5.0.1
Fix Version: 5.0.1.27
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Integer underflow in the cupsRasterReadPixels function in filter/raster.c in CUPS before 2.0.2 allows remote attackers to have unspecified impact via a malformed compressed raster file, which triggers a buffer overflow.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-9679

Other Downloads


Live chat
Online